@charset "shift_jis";
/* CSS Document */

/*catalog_row*/

.catalog-outline {
  width: 860px;
  min-height: 100px;
  margin: 0 auto;
  border-left: 1px #999 solid;
  border-right: 1px #999 solid;
  border-top: 1px #999 solid;
  margin-left: 195px;
}

.catalog-head {
  height: 55px;
  margin: 0 auto;
  background-color: #ccc;
  border-bottom: 1px #999 solid;
}

.catalog-head-row ul {
  margin: 0;
  padding: 0;
}

.catalog-head-row-1 {
  width: 150px;
  height: 55px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-head-row-2 {
  width: 170px;
  height: 55px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-head-row-3 {
  width: 165px;
  height: 55px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-head-row-4 {
  width: 40px;
  height: 55px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-head-row-5 {
  width: 55px;
  height: 55px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-head-row-6 {
  width: 55px;
  height: 55px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-head-row-7 {
  width: 55px;
  height: 55px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-head-row-8 {
  width: 70px;
  height: 55px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-head-row-9 {
  width: 85px;
  height: 55px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-head-row-mt12 {
  margin-top: 12px;
}

.catalog-row-outline {
  margin: 0 auto;
  height: 45px;
  border-bottom: 1px #999 solid;
}

.catalog-row-outline-ul {
  margin: 0;
  padding: 0;
}

.catalog-row-outline-1 {
  width: 150px;
  height: 45px;
  float: left;
  list-style: none;
  border-right: 1px #999 solid;
}

.catalog-row-outline-2 {
  width: 170px;
  height: 45px;
  float: left;
  list-style: none;
  font-size: 12px;
  border-right: 1px #999 solid;
}

.catalog-row-outline-3 {
  width: 165px;
  height: 45px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-row-outline-4 {
  width: 40px;
  height: 45px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-row-outline-5 {
  width: 55px;
  height: 45px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-row-outline-6 {
  width: 55px;
  height: 45px;
  height: 45px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-row-outline-7 {
  width: 55px;
  height: 45px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-row-outline-8 {
  width: 70px;
  height: 45px;
  float: left;
  list-style: none;
  font-size: 10px;
  border-right: 1px #999 solid;
}

.catalog-row-outline-9 {
  width: 85px;
  height: 45px;
  float: left;
  list-style: none;
  font-size: 10px;
}

.catalog-row-mt3 {
  margin: 3px 0 0 0px;
}

.catalog-row-mt3-f12 {
  margin: 3px 0 0 0px;
  font-size: 12px;
}

.catalog-row-roomtitle {
  font-size: 15px;
  font-weight: bold;
}

.c-koumoku {
  position: absolute;
  top: 50%;
}

.catalog_sort {
  margin: 10px 0px 10px 0px;
  padding: 0px;
  overflow: hidden;
}

.catalog_sort ul {
  margin: 0px;
  padding: 0px 0px 0px 320px;
  overflow: hidden;
}

.catalog_sort ul li {
  list-style: none;
  float: left;
  margin: 0px 5px 0px 5px;
  font-size: 14px;
  line-height: 24px;
}

.catalog_sort ul li a {
  color: #042455;
  text-decoration: none;
}

.catalog_sort ul li a:hover {
  color: #042455;
  font-weight: bold;
  text-decoration: underline;
}

/* ----------------------------------------
	catalogp カタログ共通
---------------------------------------- */
.catalog_wrap {
  width: 1000px;
  margin: 120px auto 80px;
  text-align: left;
  font-size: 14px;
  line-height: 18px;
}

.catalog_wrap a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/* ----------------------------------------
	search カタログ検索
---------------------------------------- */
.ca_se_click_tl {
  background: #eee;
  padding: 15px;
  font-weight: bold;
  margin: 0;
  font-size: 15px;
  line-height: 15px;
  clear: both;
}

.ca_se_click_tl i {
  margin-right: 5px;
  color: #073190;
}

.ca_se_words_tl {
  background: #eee;
  padding: 15px;
  font-weight: bold;
  margin: 0;
  font-size: 15px;
  line-height: 15px;
  clear: both;
}

.ca_se_words_tl i {
  margin-right: 5px;
  color: #073190;
}

.ca_search_words form {
  padding: 20px;
  float: left;
  width: 570px;
}

.ca_search_words input[type="text"] {
  width: 380px;
  margin: 0 10px 0 0;
  padding: 0 10px;
  vertical-align: top;
  border: 1px solid #ccc;
  line-height: 40px;
  box-sizing: border-box;
  height: 40px;
}

.ca_search_words input[type="button"] {
  background: #042455;
  -webkit-appearance: none;
  border: none;
  color: #fff;
  line-height: 40px;
  padding: 0 5px;
  width: 80px;
  font-weight: bold;
  font-size: 14px;
  cursor: pointer;
  height: 40px;
}

.ca_search_words input[type="button"]:hover {
  background: #073190;
}

.ca_se_words_txt {
  font-size: 11px;
  line-height: 20px;
  padding: 20px;
  float: right;
}

.ca_search_click {
  margin: 0 auto;
  border: 5px solid #eee;
  padding: 10px;
}

.ca_se_click_area {
  margin: auto auto 19px auto;
  clear: both;
  overflow: hidden;
}

.ca_se_click_train {
}

.ca_search_click ul {
  overflow: hidden;
  margin: 20px;
  box-sizing: border-box;
}

.sear_bottom_category-ti {
  clear: both;
  font-weight: bold;
  margin: auto auto 5px 0;
  position: relative;
  padding: 5px 0 0 15px;
}

.sear_bottom_category-ti:first-child {
  padding-top: 0;
}

.sear_bottom_category-ti:before {
  content: "";
  width: 10px;
  background: #333;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
}

.sear_bottom_category_li {
  float: left;
  margin: auto 10px 10px auto;
}

.sear_bottom_category_li a {
  border: 1px solid #333;
  border-radius: 3px;
  box-sizing: border-box;
  display: block;
  padding: 5px 15px;
  background: #fff;
  text-decoration: none;
  color: #333;
  font-size: 13px;
}

.sear_bottom_category_li a:hover {
  background: #333;
  color: #fff;
}

.catalog_all_btn a {
  background: #042455;
  border: 1px solid #042455;
  color: #fff;
}

.catalog_all_btn a:hover {
  background: #fff;
  color: #042455;
}

/* ----------------------------------------
	list カタログ一覧
---------------------------------------- */

.pager_out {
  overflow: hidden;
  clear: both;
}

/* catalog_container
---------------------------------------- */
.catalog_container_list {
  width: 1000px;
  margin: 0 auto;
  text-align: left;
}

/* address list
---------------------------------------- */
#btn {
  margin: 10px auto;
  padding: 10px;
  width: 100%;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1px;
  cursor: pointer;
  background: #eee;
  color: #444;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  -moz-box-shadow: -1px -1px 1px rgba(000, 000, 000, 0.3),
    1px 1px 1px rgba(255, 255, 255, 1);
  -webkit-box-shadow: -1px -1px 1px rgba(000, 000, 000, 0.3),
    1px 1px 1px rgba(255, 255, 255, 1);
}

.ad_list {
  display: none;
}

.ad_list ul {
  border: 5px #eee solid;
  padding: 5px;
  overflow: hidden;
  margin-bottom: 20px;
}

.ad_list li {
  float: left;
  margin: 5px;
}

.ad_list a {
  display: block;
  border: 1px solid #ccc;
  background: url(/img/catalog/map_pin.png) no-repeat 2px 50%;
  color: #333;
  padding: 5px 10px;
  border-radius: 3px;
  font-weight: bold;
  text-decoration: none;
}

.ad_list a:hover {
  border: 1px solid #042455;
  background-color: #dbedff;
}

/* sort
---------------------------------------- */
.build_sort_wrap {
  width: 1000px;
  margin: 0 auto 20px;
  padding: 0;
  overflow: hidden;
}

.build_sort_wrap p {
  margin: 0;
  width: 150px;
  text-align: center;
  line-height: 30px;
  font-weight: bold;
  border: 1px solid #333;
  box-sizing: border-box;
}

.build_sort_wrap ul {
  width: 840px;
  height: 30px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 0 0 0 10px;
}

.build_sort_wrap ul li {
  width: 100%;
  margin: 0 5px;
}

.build_sort_wrap ul li:last-child {
  margin-right: 0px;
}

.build_sort_wrap ul li:first-child {
  margin-left: 0px;
}

.build_sort_wrap ul li a {
  display: block;
  width: 100%;
  line-height: 30px;
  color: #0062a0;
  border: 1px solid #0062a0;
  text-align: center;
  font-weight: bold;
  background: #edf5f9;
  text-decoration: none;
  border-radius: 3px;
  box-sizing: border-box;
}

.build_sort_wrap ul li a:hover {
  color: #fff;
  background: #0062a0;
}

/* building
---------------------------------------- */
.building_wrap {
}

.building_wrap:after {
  content: "";
  clear: both;
  display: block;
}

.building {
  float: left;
  position: relative;
  text-align: left;
  font-size: 15px;
  width: 49%;
  height: 330px;
  margin-bottom: 2%;
  padding: 20px 15px 15px 15px;
  background-color: #fff;
  box-sizing: border-box;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.5),
    inset 0 0 50px rgba(0, 0, 0, 0.03);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.5),
    inset 0 0 50px rgba(0, 0, 0, 0.03);
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5), inset 0 0 50px rgba(0, 0, 0, 0.03);
}

.building:nth-of-type(2n-1) {
  margin-right: 2%;
}

.building:hover {
  background: #f4f9ff;
}

.building:before,
.box:after {
  position: absolute;
  width: 30%;
  height: 10px;
  content: " ";
  left: 12px;
  bottom: 12px;
  background: transparent;
  -webkit-transform: skew(-5deg) rotate(-5deg);
  -moz-transform: skew(-5deg) rotate(-5deg);
  -ms-transform: skew(-5deg) rotate(-5deg);
  -o-transform: skew(-5deg) rotate(-5deg);
  transform: skew(-5deg) rotate(-5deg);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
  z-index: -1;
}

.building:after {
  left: auto;
  right: 12px;
  -webkit-transform: skew(5deg) rotate(5deg);
  -moz-transform: skew(5deg) rotate(5deg);
  -ms-transform: skew(5deg) rotate(5deg);
  -o-transform: skew(5deg) rotate(5deg);
  transform: skew(5deg) rotate(5deg);
}

.building h2 {
  text-align: left;
  margin: 0 auto 10px;
  padding-bottom: 10px;
  color: #000;
  width: 100%;
  border-bottom: 1px solid #999;
}

.building h2 a {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  color: #042455;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background/*\**/
	: #fff\9;
  filter: alpha(opacity=0);
  z-index: 5;
}

.building h2 a:hover {
  color: #999;
}

.building h2 a p {
  font-size: 21px;
  line-height: 32px;
  position: absolute;
  top: 15px;
  left: 20px;
  padding: 0;
  margin: 0;
  width: 345px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.building h3 {
  text-align: left;
  margin: 0 auto 10px;
  padding-bottom: 10px;
  color: #000;
  width: 100%;
  border-bottom: 1px solid #999;
}

.building h3 a {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;

  display: block;
  color: #042455;

  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background/*\**/
	: #fff\9;
  filter: alpha(opacity=0);
  z-index: 5;
}

.building h3 a:hover {
  color: #999;
}

.building h3 a p {
  font-size: 21px;
  line-height: 32px;
  position: absolute;
  top: 15px;
  left: 20px;
  padding: 0;
  margin: 0;
  width: 345px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.build_l {
  width: 175px;
}

.build_l > p {
  margin: 0;
  height: 190px;
  text-align: center;
}

.build_l img {
  margin-bottom: 10px;
  border: 1px solid #fff;
  vertical-align: bottom;
  max-height: 190px !important;
}

.build_l img:hover {
  border: 1px solid #016dd9;
}

.build_l a {
  display: block;
  color: #fff;
}

.build_more a img {
  border: none;
}

.build_more a img:hover {
  border: none;
}

.build_r {
  width: 275px;
  position: relative;
}

.build_r p.build_comment {
  margin: 0 0 10px 0;
  padding: 10px;
  background: #eee;
  height: 84px;
  line-height: 22px;
}

.build_r p.build_comment span {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  height: 84px;
  overflow: hidden;
}

.build_r table {
  border-collapse: collapse;
  width: 100%;
  border: 1px solid #ccc;
}

.build_r table th {
  background: #f3f3f3;
  padding: 8px 5px;
  width: 70px;
  border: 1px dotted #ccc;
  font-size: 12px;
  width: 18%;
}

.build_r table td {
  padding: 8px 5px;
  border: 1px dotted #ccc;
  font-size: 13px;
  width: 35%;
  background: #fff;
  line-height: 20px;
}

.build_btn {
  overflow: hidden;
  clear: both;
  padding-top: 10px;
  position: absolute;
  bottom: 15px;
  width: 460px;
}

.build_btn p {
  margin: 0;
  width: 225px;
  height: 40px;
  border: 1px solid #042455;
  box-sizing: border-box;
  text-align: center;
  line-height: 40px;
  border-radius: 3px;
  font-weight: bold;
}

.build_more {
  float: left;
  color: #ffffff;
  background: #042455;
}

.build_satei {
  float: right;
  background: #ffffff;
}

.build_satei a {
  color: #042455;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 10;
}

.build_satei a:hover {
  background: #dbedff;
}

.build_li_count {
  font-size: 13px;
  font-weight: bold;
  text-align: right;
}

.build_li_count span {
  color: #f00;
  font-size: 20px;
}

/* 点滅 */
.blinking {
  -webkit-animation: blink 0.5s ease-in-out infinite alternate;
  -moz-animation: blink 0.5s ease-in-out infinite alternate;
  animation: blink 0.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-moz-keyframes blink {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes blink {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/* build_count
---------------------------------------- */
.build_count_wrap {
  overflow: hidden;
  margin: 20px auto;
}

.build_count {
  float: left;
  line-height: 30px;
  margin: 12px auto auto auto;
  font-size: 13px;
}

.kensu {
  font-size: 20px;
  color: #f00;
  font-weight: bold;
  line-height: 24px;
  margin: 0 5px;
}

.build_count_more {
  float: right;
}

.build_count_more a {
  line-height: 45px;
  padding: 0px 20px;
  display: block;
  color: #fff;
  text-decoration: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-weight: bold;
  background: #f59805;
  box-shadow: 0 3px #ce7d04;
  margin: auto auto 3px;
  box-sizing: border-box;
}

.build_count_more a:hover {
  background: #ce7d04;
}

/* li_onsale
---------------------------------------- */
.li_onsale_wrap {
  border-bottom: 1px dashed #999;
  margin: 10px auto;
}

.li_onsale {
  border-top: 1px dashed #999;
  border-bottom: none;
  overflow: hidden;
}

.li_onsale:nth-child(even) {
}

.li_onsale a {
  color: #333;
  text-decoration: none;
  line-height: 23px;
  display: block;
  font-size: 13px;
  padding: 10px;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
  /* font-weight: bold; */
  transition: all 0.3s ease;
}

.li_onsale a:hover {
  background: #eee;
  padding: 10px 5px 10px 15px;
}

.li_onsale a p {
  float: left;
  width: 840px;
  overflow: hidden;
}

.li_onsale a p b {
  font-size: 15px;
}

.li_onsale_kakaku {
  color: #f00;
  font-weight: bold;
}

.li_onsale_form {
  float: right;
  text-decoration: underline;
  color: #042455;
  font-weight: bold;
  position: relative;
  padding: 12px 0 12px 10px;
}

.li_onsale_form::before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border: solid 4px transparent;
  border-left: solid 6px #042455;
  top: 51%;
  left: 0;
  margin-top: -5px;
}

/* ----------------------------------------
	detail カタログ詳細
---------------------------------------- */
h2.mc_shosai_ti {
  padding-bottom: 10px;
  border-bottom: 3px solid #ddd;
  clear: both;
  overflow: hidden;
}
.mc_shosai_tl {
  position: relative;
}

.mc_shosai_count {
  position: absolute;
  top: 0;
  right: 0;
}

.mc_shosai_count a {
  line-height: 32px;
  font-size: 14px;
  width: 300px;
  text-align: center;
  display: block;
  color: #333;
  text-decoration: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-weight: bold;
  background: #eee;
  box-sizing: border-box;
  border: 1px solid #999;
  text-decoration: none;
}

.mc_shosai_count a:hover {
  background: #ccc;
}

.mc_shosai_count span {
  color: #d30018;
  font-size: 21px;
  font-weight: bold;
  margin: auto 2px;
}

.mc_shosai_inner {
  overflow: hidden;
}

/* コメント
---------------------------------------- */
.mc_shosai_com:not:empty {
  padding: 10px;
  background: #f5f5f5;
  line-height: 21px;
}

.mc_shosai_com p {
}

.mc_shosai_box {
  overflow: hidden;
  margin: 50px auto;
}

/* メイン画像
---------------------------------------- */
.mc_shosai_photo {
  width: 500px;
  float: left;
}

.mc_shosai_photo_img {
  width: 500px;
  height: 500px;
}

.mc_shosai_photo_notes {
  margin: 20px auto 40px;
  font-size: 12px;
  clear: both;
  overflow: hidden;
}

.mc_shosai_photo_img img {
  max-height: 500px;
}

/* 詳細
---------------------------------------- */
.mc_shosai_r {
  float: right;
  width: 460px;
}

.mc_shosai_detail {
}

.mc_shosai_detail table {
  border-collapse: collapse;
  width: 100%;
}

.mc_shosai_detail tr {
  border-bottom: 1px solid #cccccc;
}

.mc_shosai_detail tr:last-child {
  border-bottom: none;
}

.mc_shosai_detail th,
.mc_shosai_detail td {
  text-align: left;
  vertical-align: middle;
  padding: 12px 10px;
  font-size: 14px;
  line-height: 21px;
}

.mc_shosai_detail th {
  width: 70px;
}

.mc_shosai_add {
  overflow: hidden;
  margin: auto auto 50px;
  padding: 10px;
}

.detail_l {
  float: left;
  width: 470px;
}

.detail_r {
  float: right;
  width: 470px;
}

/* アンカーボタン
---------------------------------------- */
.mc_detail_anchor {
  background: #f5f5f5;
  padding: 15px;
  overflow: hidden;
  margin: 20px auto 10px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.mc_d_anchor_inner {
  width: 210px;
  height: 110px;
  border: 1px solid #333;
  background: #fff;
  padding: 10px;
  font-size: 12px;
  text-align: center;
  box-sizing: border-box;
  position: relative;
}

.mc_detail_anchor_tl {
  display: block;
  font-weight: bold;
  padding: 0px 0 5px;
  border-bottom: 1px dashed #333;
}

.mc_d_anchor_inner p {
  margin: 47px auto auto auto;
}

.mc_d_anchor_inner a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.mc_d_anchor_inner a span {
  display: block;
  color: #fff;
  font-weight: bold;
  border-radius: 3px;
  padding: 7px 0;
  text-decoration: none;
  position: absolute;
  top: 40px;
  left: 10px;
  width: 188px;
}

.mc_d_anchor_buy a span {
  background: #dd0000;
  box-shadow: 0 3px #cc0000;
}

.mc_d_anchor_buy a:hover span {
  background: #cc0000;
}

.mc_d_anchor_sell a span {
  background: #f59805;
  box-shadow: 0 3px #ce7d04;
}

.mc_d_anchor_sell a:hover span {
  background: #ce7d04;
}

.mc_anchor_onsale {
  text-align: right;
}

.mc_anchor_onsale a {
  position: relative;
  display: inline-block;
  padding: 0 0 0 16px;
  color: #042455;
  vertical-align: middle;
  text-decoration: underline;
  line-height: 20px;
  font-weight: bold;
}

.mc_anchor_onsale a:hover {
  opacity: 0.8;
}

.mc_anchor_onsale a::before,
.mc_anchor_onsale a::after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}

.mc_anchor_onsale a::before {
  left: 2px;
  width: 7px;
  height: 3px;
  background: #042455;
}

.mc_anchor_onsale a::after {
  left: 2px;
  width: 6px;
  height: 6px;
  border-top: 3px solid #042455;
  border-right: 3px solid #042455;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* 写真
---------------------------------------- */

.mc_shosai_detail_img {
  overflow: hidden;
  margin: auto auto 50px;
}

.mc_shosai_detail_img ul li div {
}

.ca_photo {
}

.ca_photo ul {
}

.ca_photo li {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  width: 326px;
  margin: auto 10px 10px auto;
}

.ca_photo li:empty {
  display: inline-block;
  vertical-align: middle;
  width: 0px;
  height: 0px;
  margin: auto 10px 10px auto;
}

.ca_photo li:nth-child(3n) {
  margin-right: 0;
}

.ca_photo li div {
  overflow: hidden;
  width: 326px;
  height: 80px;
  position: relative;
}

.ca_photo li img {
  max-height: 240px;
}
/* spot
---------------------------------------- */

.catalog_spot_wrap ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}

.catalog_spot_wrap ul li {
  width: 22.5%;
  text-align: center;
  border: 1px solid #cccccc;
  margin-right: 8px;
  margin-bottom: 8px;
  padding: 8px;
  display: inline-block;
  font-size: 12px;
}

.catalog_spot_wrap ul li:nth-child(4n) {
  margin-right: 0;
}

.catalog_spot_title {
  background: #f2f2f2;
  line-height: 24px;
  margin: 0px 0px 5px 0px;
}

.catalog_spot_img {
}

.catalog_spot_img img {
  width: 100%;
  height: 145px;
  object-fit: contain;
}

.catalog_spot_item {
  margin-top: 10px;
}

/* googleマップ
---------------------------------------- */
.mc_shosai_map {
  height: 350px;
  margin: auto auto 50px auto;
}

#map_canvas {
  width: 500px;
  height: 350px;
  float: left;
}

#streetview_canvas {
  width: 500px;
  height: 350px;
  float: right;
}

/*成約状況*/
.mc_shosai_seiyaku_list {
  margin-bottom: 30px;
}
.mc_shosai_seiyaku ul {
  margin: 0;
  padding: 0;
  list-style: none;
  border: 1px solid #aaa;
  display: flex;
  flex-wrap: wrap;
}
.mc_shosai_seiyaku ul:after {
  content: none;
}
.mc_shosai_seiyaku ul.mc_shosai_seiyaku_koumoku li {
  display: block;
  width: 100%;
  color: #fff;
  padding: 10px;
  text-align: center;
  background: #333333;
  box-sizing: border-box;
  width: 20%;
  border-right: solid 1px #aaa;
}
.mc_shosai_seiyaku ul.clearfix li {
  border-right: solid 1px #aaa;
  border-bottom: solid 1px #aaa;
  width: 20%;
  box-sizing: border-box;
}
.mc_shosai_seiyaku ul li:nth-child(5n) {
  border-right: solid 0px #aaa;
}
.mc_shosai_seiyaku ul.clearfix li:nth-last-child(-n + 5) {
  border-bottom: solid 0px #aaa;
}

.mc_shosai_seiyaku ul li p {
  display: block;
  padding: 10px;
  font-size: 13px;
  text-align: center;
}
.mc_shosai_seiyaku:has(.clearfix:empty) {
  display: none;
}

/* 販売中物件
---------------------------------------- */
.mc_shosai_sale {
  margin-top: 30px;
  position: relative;
}
.mc_shosai_count02 {
  font-size: 14px;
  position: absolute;
  top: 5px;
  bottom: 0;
  right: 0;
}

.mc_shosai_count02 span {
  color: #d30018;
  font-size: 21px;
  font-weight: bold;
  margin: auto 2px;
}

.mc_sh_onsale_wrap {
  margin: 20px auto;
  overflow: hidden;
}

.mc_sh_onsale {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  box-sizing: border-box;
  overflow: hidden;
  clear: both;
  position: relative;
  padding: 10px 10px;
  margin: auto;
  border-top: 1px dashed #999;
  transition: all 0.3s ease;
  z-index: 10;
}

.mc_sh_onsale:last-child {
  border-bottom: 1px dashed #999;
}

.mc_sh_onsale:hover {
  background: #eee;
  padding: 10px 5px 10px 15px;
}

.mc_sh_onsale div {
  margin: auto 20px auto 0;
}

.mc_sh_onsale_kaiin,
.mc_sh_onsale_kaiin:hover {
  padding: 0;
  background: #fff;
}

.mc_sh_onsale_kaiin a:hover {
  margin: 0 -5px 0 5px;
}

a.mc_sh_onsale_tl {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

a.mc_sh_onsale_tl span {
  position: absolute;
  top: 15px;
  left: 165px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
  transition: all 0.3s ease;
}

a.mc_sh_onsale_tl:hover span {
  left: 170px;
}

.mc_sh_onsale_check {
  position: relative;
  z-index: 500;
}

.mc_sh_onsale_check input[type="checkbox"] {
  cursor: pointer;
}

.mc_sh_onsale_img {
  width: 70px;
  height: 70px;
  text-align: center;
  display: table;
}

.mc_sh_onsale_img img {
  max-width: 100%;
  max-height: 80px;
}

.mc_sh_onsale_img a {
  display: table-cell;
  vertical-align: middle;
}

.mc_sh_onsale_details {
  padding-top: 25px;
  width: 755px;
}

.mc_sh_onsale_details span {
  background: #eeeeee;
  padding: 2px 15px;
  border-radius: 3px;
  border: 1px solid #333;
  margin: auto 10px;
}

.mc_sh_onsale_details b {
  color: #d30018;
  font-weight: bold;
}

.mc_sh_onsale_more {
  width: 60px;
  color: #fff;
  display: block;
  background: #042455;
  border-radius: 3px;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  margin: auto 0;
  height: 27px;
  line-height: 27px;
  float: right;
}

.mc_sh_onsale_btn {
  margin: 0 auto 20px;
  overflow: hidden;
}

.mc_sh_onsale_btn input[type="submit"] {
  font-size: 14px;
  line-height: 40px;
  background: #eee;
  display: block;
  color: #333;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: none;
  width: 300px;
  letter-spacing: 1px;
  margin: 10px auto 0;
  text-align: center;
  font-weight: bold;
  -webkit-appearance: none;
  border: 1px solid;
  float: left;
  padding: 0;
  cursor: pointer;
}

/* 売りたい方、買いたい方
---------------------------------------- */
.mc_sh_inq_wrap {
  overflow: hidden;
  background: #f5f5f5;
  padding: 20px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.mc_sh_inq {
  float: left;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.mc_sh_inq_box {
  width: 340px;
  padding: 5px;
  text-align: center;
  border: 1px solid #333;
  box-sizing: border-box;
  margin: 0 10px 0 0;
  position: relative;
  background: #fff;
}
.mc_sh_inq_tl {
  line-height: 25px;
  font-weight: bold;
  border-bottom: 1px dashed #333;
  margin: 0 15px 10px 15px;
  padding: 2px 0;
}
.mc_sh_inq_tl span.strong {
  font-size: 18px;
  color: #333;
  margin: auto 2px;
}
.mc_sh_inq_box {
  display: block;
  text-decoration: none;
  color: #333;
}
.mc_sh_inq_box span.mc_sh_inq_buy,
.mc_sh_inq_box span.mc_sh_inq_sell {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  line-height: 25px;
  width: 300px;
  margin: 0 auto;
  padding: 10px 0;
  color: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-weight: bold;
  transition: all 0.2s;
}
.mc_sh_inq_box span i {
  padding: 0 10px 0 0;
  font-size: 23px;
}
.mc_sh_inq_buy {
  background: #de3838;
  box-shadow: 0 3px #c43333;
}
.mc_sh_inq_box:hover .mc_sh_inq_buy {
  background: #c43333;
}
.mc_sh_inq_sell {
  background: #f59805;
  box-shadow: 0 3px #ce7d04;
}
.mc_sh_inq_box:hover .mc_sh_inq_sell {
  background: #ce7d04;
}
.mc_sh_inq_txt {
  font-size: 12px;
  margin: 10px auto auto;
  line-height: 23px;
}
.mc_sh_company {
  float: right;
  width: 260px;
  padding: 15px;
  box-sizing: border-box;
  border: 1px solid #333;
  background: #fff;
}
.mc_sh_name {
  font-size: 18px;
  font-weight: bold;
}
.mc_sh_link a {
  background: #eee;
  border: 1px solid #999;
  border-radius: 3px;
  padding: 5px 0;
  text-align: center;
  display: block;
  margin: 10px auto;
  color: #333;
  text-decoration: none;
}
.mc_sh_link a:hover {
  background: #999;
  color: #fff;
}
.mc_sh_tel {
  display: block;
  border-top: 1px dashed #333;
  border-bottom: 1px dashed #333;
  padding: 12px;
  font-size: 23px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  color: #d30018;
  position: relative;
}
.mc_sh_tel i {
  padding: 0;
  font-size: 20px;
  position: absolute;
  top: 10px;
  left: 0;
  transform: scale(-1, 1);
}
.mc_sh_number {
  margin: 15px auto 0;
  font-size: 14px;
  font-weight: bold;
}
.mc_sh_number span {
  font-size: 12px;
  background: #333;
  color: #fff;
  padding: 5px 10px;
  border-radius: 3px;
  margin: auto 5px 10px auto;
}
.red2 {
  color: #ff0004;
}

/* 近隣マンション情報
---------------------------------------- */

.mc_shosai_kinrin {
  margin-bottom: 30px;
}

.mc_shosai_kinrin_inner {
}

.mc_shosai_kinrin ul {
}

.mc_shosai_kinrin ul li {
  width: 190px;
  margin: 0 12px 12px 0;
  padding: 0;
  list-style: none;
  border: 1px solid #ccc;
  position: relative;
  box-sizing: border-box;
  zoom: 1;
  vertical-align: top;
  float: left;
  padding: 5px;
}

.mc_shosai_kinrin ul li:nth-child(5n) {
  margin-right: 0;
}

.mc_shosai_kinrin ul li:hover {
  border: 1px solid #333;
}

.mc_kinrin_img {
  height: 130px;
  text-align: center;
}

.mc_kinrin_img a {
  overflow: hidden;
  width: 178px;
  height: 130px;
  position: relative;
  display: block;
}

.mc_kinrin_img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100% !important;
}

a.mc_kinrin_name {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

a.mc_kinrin_name span {
  position: absolute;
  color: #192f60;
  text-decoration: underline;
  top: 143px;
  left: 0;
  font-weight: bold;
  font-size: 13px;
  margin: 0 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 178px;
}

.mc_kinrin_name:hover {
  color: #fe6735;
}

.mc_kinrin_detail {
  margin: 30px auto 5px;
  line-height: 20px;
  height: 100px;
  overflow: hidden;
}

.mc_kinrin_count {
  overflow: hidden;
}

.mc_kinrin_count_lebel {
  float: left;
  position: relative;
  display: inline-block;
  color: #fff;
  vertical-align: middle;
  text-decoration: none;
  font-size: 13px;
  width: 100px;
  line-height: 23px;
  height: 23px;
  background: #042455;
  font-weight: bold;
  margin: 0px;
  text-align: center;
  letter-spacing: 2px;
}

.mc_kinrin_count_lebel::before,
.mc_kinrin_count_lebel::after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}

.mc_kinrin_count_lebel::after {
  left: 100px;
  box-sizing: border-box;
  width: 23px;
  height: 0;
  border: 20px solid transparent;
  border-left: 12px solid #042455;
}

.mc_kinrin_count_num {
  float: right;
  font-size: 15px;
}

.mc_kinrin_count_num:first-letter {
  color: #d30018;
  font-size: 21px;
  font-weight: bold;
  vertical-align: bottom;
  display: block;
  line-height: 23px;
}

/* 問合せ
---------------------------------------- */

.mc_shosai_form {
}

.mc_shosai_form form {
}

.mc_shosai_form-ti {
  font-size: 25px;
  line-height: 32px;
  padding: 10px;
  border-top: 3px solid #ddd;
  border-bottom: 3px solid #ddd;
  clear: both;
  overflow: hidden;
}

.mc_shosai_form ul li {
  clear: both;
}

.mc_shosai_form ul li:nth-child(odd) {
  background: #f5f5f5;
}

.mc_inq_left {
  display: table-cell;
  width: 195px;
  text-align: left;
  padding: 20px;
  vertical-align: top;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 13px;
}

.mc_inq_right {
  display: table-cell;
  padding: 20px;
  box-sizing: border-box;
  width: 805px;
  box-sizing: border-box;
}

/* 問合せ　フォーム内
---------------------------------------- */
.mc_inq_lead {
  line-height: 20px;
  font-size: 12px;
  margin: auto auto 10px auto;
}

.mc_inq_lead span {
  float: left;
  margin: auto 5px auto auto;
}

ul.mc_formlist {
}

ul.mc_formlist li {
}

ul.mc_formlist label {
  cursor: pointer;
  display: block;
  float: left;
  line-height: 37px;
  border: 1px dotted #999;
  border-radius: 5px;
  margin: auto auto 10px auto;
  padding: 0 5px;
  background: #ffcccc;
  font-size: 14px;
  font-weight: bold;
}

ul.mc_formlist li:last-child label {
  background: none;
  font-weight: normal;
}

ul.mc_formlist label:hover {
  background: #ffdfdf;
}

ul.mc_formlist li:last-child label:hover {
  background: #fff;
}

ul.mc_formlist label input {
  vertical-align: middle;
}

ul.mc_formlist label input span {
  color: #c2071a;
}

.mc_formlist_other {
  clear: both;
  overflow: hidden;
  padding: 10px 0 0 0;
}

.check {
  width: 26px;
  height: 26px;
}

.mc_inq_right input[type="text"] {
  height: 40px;
  width: 600px;
  border: 1px solid #333;
  padding: 5px 10px;
  box-sizing: border-box;
}

.mc_inq_name input[type="text"] {
  width: 340px;
}

.mc_inq_right textarea {
  width: 600px;
  height: 120px;
  padding: 0;
  border: 1px solid #333;
  padding: 10px;
  box-sizing: border-box;
  font-family: "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 20px;
}

.mc_inq_mail_note {
  font-size: 11px;
  margin: 10px auto 0;
}

.mc_required {
  background-color: #c81e1e;
  float: right;
  height: 20px;
  width: 40px;
  display: block;
  text-align: center;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
}

.inq_submit {
  width: 96%;
  margin: 0 auto 20px;
}

.inq_submit a,
.inq_submit input[type="submit"] {
  font-size: 20px;
  line-height: 60px;
  background: #de3838;
  display: block;
  height: 60px;
  color: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 3px #c43333;
  border: none;
  width: 300px;
  letter-spacing: 1px;
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
  font-family: "Hiragino Kaku Gothic Pro", "Yu Gothic", "Meiryo", sans-serif;
  -webkit-appearance: none;
  cursor: pointer;
}

.inq_submit a i {
  padding-right: 10px;
}

.inq_submit a span {
  font-weight: bold;
}

/*店舗情報*/
.mc_shosai-tenpo {
  width: 900px;
  height: 185px;
  position: relative;
  background: url(../img/ca-sho-tenpobg.jpg) left top no-repeat;
}

h3.mc_shosai-tenpo-ti {
  margin: 0px;
  padding: 0px;
  color: #fff;
  line-height: 38px;
  text-indent: 220px;
}

.mc_shosai-tenpo-name {
  position: absolute;
  width: 100%;
  height: 30px;
  top: 55px;
  left: 30px;
  color: #192e5f;
  font-size: 16px;
  text-align: left;
  font-weight: bold;
}

.mc_shosai-tenpo-tel {
  position: absolute;
  width: 330px;
  height: 30px;
  top: 135px;
  left: 30px;
  color: #ff0000;
  font-size: 25px;
  text-align: center;
}

.mc_shosai-tenpo-no {
  position: absolute;
  width: 330px;
  height: 30px;
  top: 130px;
  left: 430px;
  color: #192e5f;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

.mc_shosai-tenpo-more {
  position: absolute;
  width: 97px;
  height: 92px;
  top: 65px;
  right: 18px;
}

/*mail02*/
.ca_inquiry_form {
  padding: 10px 0;
}

.ca_inquiry_form table {
  width: 700px;
  margin: 10px auto;
  border: 2px solid #bbb;
}

.ca_inquiry_form table td {
  padding: 15px;
  border-bottom: 1px solid #ccc;
}

.ca_inquiry_form table tr th {
  padding: 15px;
  width: 130px;
  background: #eee;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.mail02_foot {
  overflow: hidden;
  border: 1px solid #ccc;
  border-width: 1px 0 1px 1px;
}

.mail02_foot ul {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.mail02_foot ul li {
  float: left;
  width: 33.5%;
}

.mail02_foot ul li.mail02_foot_access {
  width: 329px !important;
}

.mail02_foot ul li div.mail02_foot_headr {
  font-size: 12px;
  line-height: 18px;
  color: #333333;
  text-align: center;
  padding: 10px;
  background-color: #f5eed2;
  border: 1px solid #ccc;
  border-width: 0 1px 1px 0;
}

.mail02_foot ul li div.mail02_foot_shosai {
  font-size: 12px;
  line-height: 18px;
  color: #000;
  text-align: center;
  padding: 10px;
  min-height: 40px;
  background-color: #fff;
  border-right: 1px solid #ccc;
}

.catalog_mail {
  position: relative;
  width: 250px;
  height: 55px;
  box-sizing: border-box;
  margin: 0 auto;
  transition: all 0.3s;
  border-bottom: none;
  cursor: pointer;
}

.catalog_mail input[type="submit"] {
  width: 250px;
  height: 50px;
  border: 5px solid #e91f1f;
  background: #e91f1f;
  color: #fff;
  transition: all 0.3s;
  font-size: 18px;
  line-height: 5px;
  padding: 16px 0;
  box-sizing: border-box;
  font-weight: bold;
  cursor: pointer;
  border-bottom: 5px solid #a70128;
}

.catalog_report_block:empty {
  display: none;
}

.catalog_report_block:not(:empty) {
  position: relative;
  background-color: #fafafa;
  width: 100%;
  margin: auto;
  padding: 50px;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 1.7em;
  margin-bottom: 40px;
}
.catalog_report_block:not(:empty)::before {
  content: "MANSION REPORT";
  display: block;
  position: absolute;
  top: -14px;
  left: 3%;
  font-size: 30px;
  color: #171771;
}
